Grupo 5 B - Feature #4003
Feature # 3947 (New): Fase 2
Feature # 3981 (New): Avance del Robot
Feature # 3982 (New): Disefio de la arquitectura del robot
Adaptacion de los movimientos
09/05/2024 07:47 PM - Guillermo Pino

Status: New Start date: 09/30/2024
Priority: High Due date: 10/06/2024
Assignee: hilda albarracin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/15/2024 08:58 AM - Guillermo Pino
- % Done changed from 0 to 30

#2 - 10/25/2024 10:15 AM - isaac contreras
- % Done changed from 30 to 80

#3 - 10/25/2024 10:45 AM - isaac contreras
- % Done changed from 80 to 100
